[Version]
VER=20190726
Reviser=Tim
Auto generataed by tool.


[PARA_32]
VD_NUM=32
MERGE_BU=4
LAST_BAD_RATION=5
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=640
CAPACITY=19200
TMC_Type=1
DCO=240
PARTIAL=32
RAID=0

[PARA_16]
VD_NUM=16
MERGE_BU=4
LAST_BAD_RATION=5
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=320
CAPACITY=9600
TMC_Type=13
DCO=120
PARTIAL=16
RAID=0

[PARA_8]
VD_NUM=8
MERGE_BU=4
LAST_BAD_RATION=5
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=158
CAPACITY=4800
TMC_Type=1
DCO=80
PARTIAL=8
RAID=0

[PARA_4]
VD_NUM=4
MERGE_BU=4
LAST_BAD_RATION=5
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=78
CAPACITY=2400
TMC_Type=1
DCO=60
PARTIAL=4
RAID=0

[PARA_2]
VD_NUM=2
MERGE_BU=4
LAST_BAD_RATION=5
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=40
CAPACITY=1200
TMC_Type=1
DCO=35
PARTIAL=2
RAID=0

[PARA_1]
VD_NUM=1
MERGE_BU=4
LAST_BAD_RATION=5
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=20
CAPACITY=600
TMC_Type=1
DCO=18
PARTIAL=1
RAID=0

